/* Design by Brian Diaz of Media 65 @ http://www.m65.net  All Rights Reserved */
/* ##################### FORM SECTION  #####################*/	
fieldset{
border:1px solid #ccc;
padding:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
margin:5px 0;
}
#vt_form_wapper{
margin:10px 15px;
}
.inputbox,#billingDefaultAddress input{
padding:5px;
width:245px;
background:#fff;
margin:5px 0;
border:1px solid #ddd;
}
input[type="checkbox"]{width:30px; border:none; background:none;}
select.inputbox{padding:1px; border:1px solid #ccc;}
select#limit{width:50px;}
.login_lost{list-style:none; margin:0; padding:5px 0 0 10px;}
.login_lost a{
background:url(../images/li_arrow1.gif) left center no-repeat;
padding-left:15px;
text-decoration:none;
}

#form-login fieldset.input{
border:none;
}
#vt_nav_left #form-login .inputbox,#vt_nav_right #form-login .inputbox{
background:#252525;
border:1px solid #444;
color:#777;
width:200px;
}
#vt_top label{font-weight:bold; color:#999;}
.button{
font-weight:bold;
text-transform:uppercase;
color:#fff;
padding:5px 15px;
*padding:5px 8px;
border:none;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
}
#contact_text{width:400px;}
/* ##################### END FORM SECTION  ##################### */	